{
  "id": "martine_3da0",
  "name": "Martine Petit",
  "handle": "martine",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , medium length hair, green eyes, is an airplane pilot, loves flying, age 27 , white",
  "tags": [
    "career_fantasy",
    "aviation",
    "sailing",
    "fencing",
    "astrophysics",
    "wine tasting",
    "interior design",
    "tennis"
  ],
  "avatar_url": "/media/martine_3da0/avatar.webp?t=1769172537",
  "banner_url": "/media/martine_3da0/banner.webp?t=1769172491",
  "videos": [
    "/media/martine_3da0/videos/01_smile_reveal.mp4?t=1769169609"
  ],
  "images": [
    "/media/martine_3da0/images/01_mid_mid_neutral.webp",
    "/media/martine_3da0/images/02_image.webp",
    "/media/martine_3da0/images/08_image.webp",
    "/media/martine_3da0/images/10_image.webp",
    "/media/martine_3da0/images/12_image.webp",
    "/media/martine_3da0/images/13_image.webp",
    "/media/martine_3da0/images/14_image.webp",
    "/media/martine_3da0/images/15_image.webp",
    "/media/martine_3da0/images/16_image.webp",
    "/media/martine_3da0/images/17_image.webp",
    "/media/martine_3da0/images/18_image.webp",
    "/media/martine_3da0/images/19_image.webp",
    "/media/martine_3da0/images/20_image.webp",
    "/media/martine_3da0/images/21_image.webp",
    "/media/martine_3da0/images/22_image.webp",
    "/media/martine_3da0/images/23_image.webp",
    "/media/martine_3da0/images/24_image.webp",
    "/media/martine_3da0/images/25_image.webp",
    "/media/martine_3da0/images/26_image.webp",
    "/media/martine_3da0/images/27_image.webp",
    "/media/martine_3da0/images/28_image.webp",
    "/media/martine_3da0/images/29_image.webp",
    "/media/martine_3da0/images/30_image.webp",
    "/media/martine_3da0/images/31_image.webp",
    "/media/martine_3da0/images/32_image.webp",
    "/media/martine_3da0/images/33_image.webp",
    "/media/martine_3da0/images/34_image.webp",
    "/media/martine_3da0/images/35_image.webp",
    "/media/martine_3da0/images/36_image.webp",
    "/media/martine_3da0/images/37_image.webp",
    "/media/martine_3da0/images/38_image.webp",
    "/media/martine_3da0/images/39_image.webp",
    "/media/martine_3da0/images/40_image.webp",
    "/media/martine_3da0/images/41_image.webp",
    "/media/martine_3da0/images/42_image.webp",
    "/media/martine_3da0/images/43_image.webp",
    "/media/martine_3da0/images/44_image.webp",
    "/media/martine_3da0/images/45_image.webp",
    "/media/martine_3da0/images/46_image.webp",
    "/media/martine_3da0/images/47_image.webp",
    "/media/martine_3da0/images/49_image.webp",
    "/media/martine_3da0/images/50_image.webp",
    "/media/martine_3da0/images/51_image.webp",
    "/media/martine_3da0/images/53_image.webp",
    "/media/martine_3da0/images/54_image.webp",
    "/media/martine_3da0/images/55_image.webp",
    "/media/martine_3da0/images/56_image.webp",
    "/media/martine_3da0/images/57_image.webp",
    "/media/martine_3da0/images/58_image.webp",
    "/media/martine_3da0/images/59_image.webp",
    "/media/martine_3da0/images/60_image.webp",
    "/media/martine_3da0/images/61_image.webp"
  ],
  "created_at": "2026-01-23T04:58:20.179569-07:00",
  "dir_name": "martine_3da0"
}